[submodule "qmake-features"]
	path = project/qmake/features
	url = ../../../../ssoft-tool/qmake-features.git
[submodule "module-1"]
	path = my_modules/module-1
	url = ../module-1.git
[submodule "module-2"]
	path = my_modules/module-2
	url = ../module-2.git
